# Generated by Django 3.2 on 2023-10-14 17:42

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('rizq_sanjaya_app', '0009_alter_dataumkm_penanggungjawab'),
    ]

    operations = [
        migrations.RenameField(
            model_name='dataumkm',
            old_name='penanggungjawab',
            new_name='penanggungjawab_id',
        ),
    ]
